[@bigcommerce/checkout-sdk](../README.md) / PaymentSettings

# Interface: PaymentSettings

## Table of contents

### Properties

- [bigpayBaseUrl](PaymentSettings.md#bigpaybaseurl)
- [clientSidePaymentProviders](PaymentSettings.md#clientsidepaymentproviders)

## Properties

### bigpayBaseUrl

• **bigpayBaseUrl**: `string`

___

### clientSidePaymentProviders

• **clientSidePaymentProviders**: `string`[]
